{
  "apply_join_team": "Takıma katılmak için başvur",
  "apply_reminder": "Başvurudan önce hatırlatma:",
  "apply_reminder_detail": "Acentenizin ID'sini girin ve host başvurusu onaylandıktan sonra host olacaksınız. Host olduktan sonra, geliriniz acentenize emanet edilecektir.",
  "apply_id": "Başvuru ID:",
  "enter_agent_id": "Lütfen acente ID'sini girin",
  "apply": "Başvur",
  "application_help": "Uygulama Yardımı",
  "application_help_detail": "Acentenizin ID'sini girin ve başvurunuzu göndermek için \"Başvur\" düğmesine tıklayın. Başvuru başarılı olduktan sonra, acentenin başvuruyu onaylamasını sabırla bekleyin.",
  "got_it": "Anladım",
  "application_records": "Başvuru Kayıtları:",
  "agency": "Acente",
  "agencies": "Acenteler",
  "pending": "Beklemede",
  "cancel": "İptal",
  "success": "Başarılı",
  "application_submitted": "Başvuru başarıyla gönderildi!",
  "ok": "Tamam",
  "application_cancelled": "Başvuru başarıyla iptal edildi!",
  "warning": "Uyarı",
  "not_authorized": "Katılmaya yetkili değil",
  "cancellation_failed": "İptal başarısız",
  "network_error": "Ağ hatası, lütfen bağlantınızı kontrol edin ve tekrar deneyin",
  "host": "Host",
  "host_center": "Host Merkezi",
  "my_account": "Hesabım",
  "my_salary": "Maaşım:",
  "personal_salary": "Kişisel Maaş",
  "history_salary": "Geçmiş maaş:",
  "current_salary": "Mevcut maaş:",
  "todays_task": "Bugünün görevi:",
  "platform_policy": "Platform Politikası",
  "num_teams": "Takım Sayısı:",
  "team_top_up": "Takım yükleme",
  "bd_income_top_up": "BD Geliri (Yükleme)",
  "bd_income_salary": "BD Geliri (Maaş)",
  "host_type": "Host tipi",
  "minutes": "Dakika",
  "gift_task": "Hediye Görevi",
  "target": "Hedef",
  "salary": "Maaş",
  "time_days": "Zaman (Gün)",
  "more": "Daha fazla >",
  "exchange": "Değiştir",
  "transfer": "Transfer",
  "host_salary": "Host Maaşı",
  "agent_salary": "Acente Maaşı",
  "total_salary": "Toplam Maaş",
  "my_agent": "Acentem",
  "leave": "Ayrıl",
  "work_report": "Çalışma raporu:",
  "in_progress": "Devam Ediyor",
  "completed": "Tamamlandı",
  "out_of_account": "Hesap dışı",
  "salary_details": "Maaş Detayları",
  "monthly_salary": "Aylık maaş",
  "previous_period_income": "Önceki dönem geliri",
  "daily_salary": "Günlük maaş",
  "income": "Gelir",
  "expenditure": "Gider",
  "time": "Zaman",
  "help": "Yardım",
  "work_report_description": "Aşağıda üyelerin çalışma raporu gösterilmektedir. \"Daha fazla\" daha fazla çalışma detayı görüntüleyebilir.",
  "status_description": "Durum Açıklaması:",
  "status_completed": "(1) Tamamlandı: Sistem uzlaşma raporunu tamamladı.",
  "status_pending": "(2) Beklemede: Şu anda bir anlaşmazlık var ve sistem uzlaşma gerçekleştiremiyor.",
  "status_out_of_account": "(3) Hesap dışı: Sistem doğrulaması bekleniyor",
  "status_in_progress": "(4) Devam ediyor: Çalışma şu anda devam ediyor.",
  "exchange_gold_coins": "Altın Coin Değiştir",
  "information": "Bilgi",
  "available_salaries": "Mevcut gelir:",
  "confirm_exchange": "Coin değiştirmek istediğinizden emin misiniz?",
  "transfer_to_others": "Başkalarına transfer",
  "search": "Ara",
  "change": "Değiştir",
  "search_payee_id": "Alıcının ID'sini ara",
  "confirm_transfer": "Bu kullanıcıya coin transfer etmek istediğinizden emin misiniz?",
  "add": "Ekle",
  "agency_center": "Acente Merkezi",
  "team_bill": "Takım Faturası",
  "chat": "Sohbet",
  "total": "Toplam",
  "team_member": "Takım Üyesi",
  "history_team_income": "Geçmiş Takım Geliri:",
  "enter_host_id": "Lütfen host ID'sini girin",
  "confirm_remove_member_start": "ID'yi:",
  "confirm_remove_member_end": "takımdan kaldırmak istediğinizden emin misiniz?",
  "invite_members": "Üyeleri Davet Et",
  "invite_download_app": "Kullanıcıları APP indirmeye davet et.",
  "invited_users_login": "Davet edilen kullanıcıların APP'e giriş yapması gerekiyor.",
  "join_team_steps": "Ben > Host Merkezi > Takıma katılmak için başvur.",
  "enter_team_id": "Takım ID'sini girin, katılmak için gönder'e tıklayın.",
  "recharge_agency": "Yükleme acentesi",
  "my_coins": "Coinlerim:",
  "user": "Kullanıcı:",
  "search_user": "Kullanıcı ara",
  "enter_user_id": "Lütfen kullanıcı ID'sini girin",
  "recharge": "Yükle",
  "recharge_dollar": "Yükle($)",
  "enter_recharge_amount": "Kullanıcıya yüklenecek coin miktarını girin.",
  "enter_recharge_dollar_amount": "Kullanıcıya yüklenecek Dolar miktarını girin.",
  "recharge_auto_convert_tip": "Yükleme için gereken altın coin miktarı otomatik olarak dönüştürülür.",
  "recharge_ratio_text": "*$1={ratio} coin",
  "recharge_now": "Şimdi yükle",
  "succeed": "Başarılı",
  "seller_records": "Satıcı Kayıtları",
  "transaction_records": "İşlem kayıtları",
  "bd_center": "BD Merkezi",
  "bd_leader_center": "BD Lider Merkezi",
  "number_of_bd": "BD Sayısı",
  "total_team_salary": "Takım toplam maaşı",
  "last_month": "Geçen ay",
  "this_month": "Bu ay",
  "invite_become_agent": "Kullanıcıyı Acente Olmaya Davet Et",
  "invite_become_BD": "Kullanıcıyı BD Olmaya Davet Et",
  "invite_become_BD_Leader": "Kullanıcıyı BD Lideri Olmaya Davet Et",
  "invite": "Davet",
  "invitation_submitted": "Davet bilgisi başarıyla gönderildi!",
  "agent_number": "Acente sayısı",
  "team_target": "Takım hedefi",
  "my": "Benim",
  "host_count": "Host sayısı:",

  "agency_number": "Acente sayısı",
  "team_salary": "Takım maaşı",
  "team_recharge": "Takım toplam yükleme",
  "bd_number": "BD Sayısı",

  "no_policy_data_available": "Politika verisi yok",

  "host_setting": "Host Ayarı",
  "my_agency": "Acentem",
  "tips": "İpuçları",
  "prompt": "İstem",
  "to_improve": "Bilgileri Tamamla",
  "leave_agent_tips": "Host sadece her ayın 1'i ve 16'sında mevcut acenteden ayrılabilir",

  "loading": "Yükleniyor",
  "details": "Detaylar",
  "failed_to_load_balance": "Bakiye yüklenemedi. Lütfen tekrar deneyin.",
  "failed_to_load_user_info": "Kullanıcı bilgisi yüklenemedi",
  "please_select_coin_amount": "Lütfen önce bir coin miktarı seçin",
  "insufficient_balance": "Yetersiz bakiye. Mevcut bakiyeniz ${balance}, ancak değiştirmek için $${price} gerekiyor.",
  "confirm_exchange_coins": "$${price} için coin değiştirmek istiyor musunuz?",
  "exchange_success": "${price} için coin başarıyla değiştirildi",
  "exchange_failed": "Değiştirme başarısız, lütfen daha sonra tekrar deneyin.",
  "exchange_error_occurred": "Değiştirme işlemi sırasında bir hata oluştu. Lütfen daha sonra tekrar deneyin.",

  "please_select_amount": "Lütfen önce bir miktar seçin",
  "please_select_payee": "Lütfen önce bir alıcı seçin",
  "enter_payment_password": "Lütfen ödeme şifrenizi girin:",
  "payment_password_required": "Ödeme şifresi gerekli",
  "transfer_coin_success": "{amount} coin başarıyla {name} kullanıcısına transfer edildi",
  "transfer_coin_failed": "{amount} coin transferi başarısız",
  "transfer_dollar_success": "${price} başarıyla {name} kullanıcısına transfer edildi",
  "transfer_dollar_failed": "${price} transferi başarısız",
  "transfer_error": "Transfer başarısız, lütfen daha sonra tekrar deneyin",
  "insufficient_item_vouchers": "Yeterli öğe kuponunuz yok. Lütfen kupon miktarınızı kontrol edin.",

  "search_payee": "Alıcı Ara",
  "checking_permissions": "İzinler kontrol ediliyor",
  "searching": "Aranıyor",
  "confirm_transfer_to_user": "Bu kullanıcıya coin transfer etmek istediğinizden emin misiniz?",
  "user_not_found_or_search_failed": "Kullanıcı bulunamadı veya arama başarısız",

  "application_record_not_found": "Başvuru kaydı bulunamadı",
  "application_processed_cannot_cancel": "Başvuru işlendi ve iptal edilemez",
  "cancellation_failed_try_again": "İptal başarısız, lütfen tekrar deneyin",
  "error": "Hata",
  "unknown_error": "Bilinmeyen bir hata oluştu",
  "service_unavailable": "Hizmet Kullanım Dışı",
  "exchange_not_available": "Değiştirme fonksiyonu kullanılamıyor",
  "team_not_found": "Takım Bulunamadı",
  "team_not_exist": "Takım mevcut değil veya dağıtıldı",
  "request_not_acceptable": "İstek Kabul Edilemez",
  "something_went_wrong": "Bir şeyler yanlış gitti, lütfen tekrar deneyin.",
  "confirm": "Onayla",

  "information_details": "Bilgi detayları",
  "no_transaction_records": "İşlem kaydı yok",
  "retry": "Tekrar Dene",
  "failed_to_load_data": "Veri yüklenemedi",

  "no_data_available": "Veri yok",

  "no_more_members": "Daha fazla üye yok",
  "failed_to_delete_member": "Üye silinemedi. Lütfen tekrar deneyin.",

  "no_users_found": "Kullanıcı bulunamadı",
  "enter_user_id_to_search": "Aramak için kullanıcı ID'sini girin",

  "total_recharge": "Toplam yükleme",
  "total_expenditure": "Toplam gider",
  "coins": "coin",
  "no_selling_records_yet": "Henüz satış kaydı yok",

  "users_message": "Kullanıcının mesajı",
  "no_messages": "Mesaj yok",
  "agree": "Kabul Et",
  "refuse": "Reddet",
  "unknown_user": "Bilinmeyen Kullanıcı",
  "approved_application": "{name} kullanıcısının başvurusu onaylandı",
  "rejected_application": "{name} kullanıcısının başvurusu reddedildi",
  "operation_failed": "İşlem başarısız, lütfen tekrar deneyin",

  "cash_out": "Nakit çek",
  "complete_information": "Bilgileri tamamla",
  "contact_number": "İletişim numarası",
  "other_description": "Diğer açıklama",
  "cash_withdrawal_tips": "Nakit çekimler inceleme gerektirir. İnceleme geçtikten sonra nakitin gelmesini sabırla bekleyin.",
  "receive": "Al",
  "rejection": "Red",

  "kyc": "KYC",
  "transfer_coins": "Coin Transfer",
  "plus_coins": "+{amount} Coin",

  "enter_contact_number": "Lütfen iletişim numaranızı girin",
  "enter_other_description": "Lütfen diğer açıklamayı girin (Örneğin: Sizinle iletişime geçebilmemiz için WhatsApp hesabınızı paylaşın.)",
  "passport_id_card_title": "Pasaport/Kimlik kartı",
  "submit": "Gönder",
  "upload_failed": "Yükleme başarısız",

  "under_review": "İncelemede",
  "approved": "Onaylandı",

  "current_earnings_label": "Mevcut kazanç:",
  "current_earnings": "Mevcut kazanç: ${amount}",
  "transfer_to_recharge_agent": "Yükleme acentesine transfer",
  "select": "Seç",
  "go_to_withdraw": "Çekmeye git",
  "ticket": "Bilet",
  "current_tickets": "Mevcut bilet: {count}",
  "task_for_tickets": "Biletler için görev",
  "single_spin": "1 Çevirme",
  "ten_spin": "10 Çevirme",
  "minutes_short": "dk",
  "hours_short": "saat",
  "on_mic_progress": "Mikrofon başında ({current}/{total} {unit})",
  "send_gift_progress": "{current}/{total} hediye gönder",
  "invite_user_progress": "{current}/{total} kullanıcı davet et",
  "withdrawable_amount": "Çekilebilir miktar: {amount}",
  "fill_info_tips": "Lütfen bilgileri dikkatlice doldurun. Sadece bilgiler tamamlandıktan sonra nakit çekebilirsiniz.",
  "card_issue_tips": "* Kart numarasında bir sorun varsa ve transfer yapılamazsa, inceleme reddedilecektir.",

  "ranking_help_rule_1": "1. Kullanıcılar belirli şanslı hediyeler hediye ederek Ramazan Bayramı'nı kutlayabilir. 1 coin değerinde her belirli şanslı hediye için, kullanıcının cömertlik puanı 1 puan artacaktır. Detaylar için etkinlik sayfasına bakın.",
  "ranking_help_rule_2": "2. Etkinlik sona erdiğinde, ilk üç sıradaki oyunculara özel öğe ödülleri verilecektir. Ödüller doğrudan hesaplarınıza teslim edilecektir.",
  "ranking_help_rule_3": "*Bildirim",
  "ranking_help_rule_4": "Bir oyuncunun etkinliğe uygunsuz yollarla katıldığı tespit edilirse, resmi yetkililer önceden bildirimde bulunmaksızın durumun ciddiyetine göre katılımcı oyuncuyu veya ihlalciyi listeden diskalifiye etme, hesabı yasaklama ve tüm ödülleri oyuncudan geri alma hakkını saklı tutar, bunlarla sınırlı olmamak üzere:",
  "ranking_help_rule_5": "a) Etkinlik sırasında katılımcı oyunculara kötü niyetli yorumlar, dedikodular, ima vb.",
  "ranking_help_rule_6": "b) Coin ve belirli hediyeleri yasa dışı yollarla elde etme",
  "activity_apple_disclaimer": "*Bu etkinlik Apple Inc. ile ilgili değildir.",

  "recharge_help_rule_1": "1. Yükleme ödülü etkinliği şu andan 4 Nisan 2026'ya kadar sürecektir.",
  "recharge_help_rule_2": "2. Bu etkinlik sırasında bir kullanıcının kümülatif yükleme miktarı özel öğeler oluşturmak için gereken belirtilen miktara ulaşırsa, kullanıcı derhal resmi personelle iletişime geçmelidir (ID: 10086, ID: 10000, ID: 10003, ID: 10001), etkinliğin ekran görüntüsünü ve kullanıcı ID'sini personele göndermelidir ve özel öğeler için malzemeleri veya gereksinimleri sağlamalıdır.",
  "recharge_help_rule_3": "3. Aynı cihazı veya IP adresini kullanan kullanıcılar herhangi bir şekilde birden fazla hesap oluşturabilir, bu nedenle görev sadece bir kez ödül olarak talep edilebilir.",

  "withdrawal_help_rule_1": "1. Kullanıcılar dolar kazançları $10'a ulaştığında nakit çekebilir.",
  "withdrawal_help_rule_2": "2. Kullanıcılar nakit çekimlerinden daha yüksek getiri elde etmek için bozdurabilir veya yeniden yükleme acentesine transfer edebilir.",
  "withdrawal_help_rule_3": "3. Kullanıcı etkinlik bitmeden önce herhangi bir işlem yapmazsa, dolarları alma fırsatından vazgeçmiş sayılacak ve aldıkları dolarlar sistem tarafından temizlenecektir.",

  "bd": "BD",
  "bd_leader": "BD Lideri",
  "bd_salary": "BD Maaşı",

  "agency_list": "Acente Listesi",
  "bd_list": "BD Listesi",

  "bd_leader_history": "BD Lideri Geçmişi",

  "current_status": "Mevcut durum:",
  "review_passed": "İnceleme geçti",
  "review_failed": "İnceleme başarısız",
  "awaiting_review": "İnceleme bekleniyor",

  "withdrawal_method": "Çekim Yöntemi",
  "please_select_bank_card": "Lütfen bir banka kartı seçin",
  "change_withdrawal_method": "Çekim yöntemini değiştir",
  "enter_cash_out_amount": "Lütfen nakit çekme miktarını girin",

  "cash_withdraw": "Nakit Çekim",
  "bank_card": "Banka Kartı",
  "currently_in_use": "Kartınız (Kullanımda)",
  "no_bank_cards_in_use": "Banka kartları şu anda kullanımda değil.",
  "all_bank_cards": "Tüm Banka Kartları",
  "no_bank_cards_added": "Henüz banka kartı eklenmedi.",
  "card_number": "Kart Numarası",
  "add_payment_method": "Ödeme Yönteminizi Ekleyin",
  "category": "Kategori:",
  "card_number_label": "Kart Numarası:",
  "payee": "Alıcı",
  "delete": "Sil",
  "use": "Kullan",
  "using": "Kullanımda",
  "add_new_payment_method": "Yeni ödeme yöntemi ekle",
  "choose_withdrawal_method": "Çekim yöntemini seç",
  "card_name": "Kart Adı",
  "enter_card_name": "Kart Adını Girin",
  "enter_card_number": "Kart Numarasını Girin",
  "enter_payee": "Alıcıyı girin",
  "change_kyc": "KYC Değiştir",
  "confirm_modify_kyc": "Mevcut bilgileri değiştirmek istediğinizden emin misiniz?",
  "salary_balance": "Maaş Bakiyesi: ${amount}",
  "enter_withdraw_amount": "Çekim miktarını girin",
  "withdrawal_rule_1": "*(1)Çekim miktarı >=${amount} olmalıdır",
  "withdrawal_rule_2": "(2)Platform, mevcut çekim miktarı üzerinden %{fee} işlem ücreti alacaktır.",

  "admin_policy": "Yönetici Politikası",

  "invitation_to_register": "Kayıt için davet",
  "total_invitations": "Toplam davetler:",
  "todays_invitation": "Bugünün daveti:",
  "invitation_total_income": "Toplam gelir:",
  "todays_income": "Bugünün geliri:",
  "users": "Kullanıcılar",
  "unbinding_time": "Bağlantıyı kaldırma zamanı",
  "prowide_income": "Prowide geliri",
  "copied_successfully": "Başarıyla kopyalandı",
  "please_enter_valid_invitation_code": "Lütfen geçerli bir davet kodu girin.",
  "invitation_code_bound_successfully": "Davet kodu başarıyla bağlandı!",
  "invitation_code_binding_failed": "Davet kodu bağlama başarısız.",
  "user_id_prefix": "ID:",
  "day_unit": "Gün",

  "select_country": "Ülke Seç",
  "select_your_country": "Ülkenizi seçin",
  "my_information": "Bilgilerim:",
  "select_a_country": "Bir ülke seçin:",

  "min_transfer_amount": "Kabul edilen minimum transfer miktarı:",
  "min_transfer_amount_tip": "Yükleme acenteleri kullanıcı transferlerinden kabul edebilecekleri minimum miktarı seçebilir, bu her ayın ilk gününde değiştirilebilir. (Örneğin, bir yükleme acentesi sadece $10 veya üzeri transferleri kabul edecek şekilde değiştirilirse, tek transferi $10 altında olan kullanıcılar o yükleme acentesine fon transferi yapamaz.)",
  "confirm_transfer_limit": "Bu transfer miktarı limitini seçmek istediğinizden emin misiniz?",

  "admin_center": "Yönetici Merkezi",
  "my_leader": "Liderim:",
  "my_role": "Rolüm:",
  "admin": "Yönetici",
  "task_completion_status": "Görev tamamlama durumu:",
  "team_earnings_this_period": "Bu dönem takım kazançları:",
  "my_bd_leader_teams": "BD Lideri Takımlarım",
  "total_income": "Toplam gelir:",
  "my_bd_teams": "BD Takımlarım",
  "my_agency_teams": "Acente Takımlarım",
  "number_of_recharge_agents_invited": "Davet ettiğim yükleme acentesi sayısı",
  "send_welcome_gift": "Hoşgeldin Hediyesi Gönder",
  "user_editing": "Kullanıcı Düzenleme",
  "room_editing": "Oda Düzenleme",
  "mic_usage_time": "Mikrofon kullanım süresi:",
  "working_days_desc": "Çalışma günleri (2 saat bir gün olarak sayılır):",
  "new_bd_leaders_bound": "Yeni bağlanan BD Liderleri:",
  "new_bds_bound": "Yeni bağlanan BD'ler:",
  "new_agencies_bound": "Yeni bağlanan acenteler:",

  "ranking_wealth": "Zenginlik",
  "ranking_charm": "Çekicilik",
  "ranking_room": "Oda",
  "ranking_daily": "Günlük",
  "ranking_weekly": "Haftalık",
  "ranking_monthly": "Aylık",
  "ranking_hourly": "Saatlik",

  "good_id_placeholder": "2-8 Arası Rakam Girin",
  "my_wealth_level": "Zenginlik seviyem:",

  "application_submitted_success": "Başvurunuz başarıyla gönderildi, lütfen incelemeyi bekleyin!",
  "error_wealth_level_insufficient": "Özel ID için başvurmak için zenginlik seviyesi 10'a ulaşmalısınız.",
  "error_invalid_id_format": "Lütfen doğru formatta bir ID girin.",
  "error_already_applied": "Mevcut zenginlik seviyesinde zaten özel ID için başvurdunuz.",
  "error_id_already_used": "ID zaten başka bir kullanıcı tarafından kullanıldı.",

  "recharge_placeholder": "Lütfen APP ID'nizi girin",
  "recharge_button": "Yükle",
  "faq_title": "Sıkça sorulan soru:",
  "faq_question_1": "1.Soru:",
  "faq_how_to_check_recharge": "Hesap yükleme miktarının alınıp alınmadığı nasıl kontrol edilir.",
  "faq_answer_label": "Soru:",
  "faq_how_to_check_recharge_answer": "İlk olarak, APP'i açın, 'Benim' sayfasına girin, 'Cüzdan' sayfasına tıklayın ve sağ üst köşedeki yükleme kaydını seçin.",
  "user_recharge_instructions": "Kullanıcı yükleme talimatları:",
  "recharge_instruction_1": "1、Yüklemeden önce, kullanıcının bu yüklemeyi tamamlamak için doğru APP ID'sini sağlaması gerekir.",
  "recharge_instruction_2": "2、Coin satıcısı yükledikten sonra, yüklenen coinler doğrudan coin satıcı hesabına gönderilecektir.",
  "recharge_instruction_3": "3、Bir hesap için ID nasıl alınır:(1) APP'te 'Benim' sayfasını açın.(2) Sayfanın üst kısmında hesap ID'sini onaylayabilirsiniz.",
  "recharge_instruction_4": "4、Girdiğiniz ID hesabı bir coin satıcı hesabıysa, coin o hesabın coin satıcı merkezine gönderilecektir.",

  "bd_leaders_label": "BD Liderleri:",
  "team_total_income_label": "Takım Toplam Geliri:",
  "number_of_agencies_personnel_label": "Acente Personeli Sayısı:",
  "bd_leader_id_label": "BD Liderinin ID'si:",
  "income_details_label": "Gelir Detayları:",
  "agency_label": "Acente:",
  "team_total_income_text": "Takım toplam geliri:",
  "team_total_income_text_capitalized": "Takım Toplam Geliri:",

  "bds_label": "BD'ler:",
  "bd_id_label": "BD'nin ID'si:",
  "agency_team_income": "Acente Takım Geliri:",

  "agencies_label": "Acenteler:",
  "agency_id_label": "Acentenin ID'si:",
  "number_of_hosts_personnel_label": "Host Personeli Sayısı:",
  "host_label": "Host:",
  "host_income_label": "Host geliri:",

  "my_linked_recharge_agent": "Bağlı yükleme acentem",
  "my_total_income": "Toplam gelir:",
  "this_period_recharge": "Bu dönemin yüklemesi:",
  "recharge_agency_list": "Yükleme Acentesi Listesi:",

  "invite_recharge_agent": "Kullanıcıyı Yükleme Acentesi Olmaya Davet Et",

  "item_distribution": "Öğe Dağıtımı",
  "validity": "Geçerlilik",
  "day": "gün",
  "enter_user_id_placeholder": "Kullanıcı ID'sini girin",
  "send": "Gönder",
  "gift_delivery_successful": "Hediye teslimatı başarılı",
  "frames": "Çerçeveler",
  "vehicles": "Araçlar",
  "chat_box": "Sohbet Kutusu",
  "theme": "Tema",
  "vip": "VIP",

  "bd_policy": "BD Politikası",
  "bd_leader_policy": "BD Lideri Politikası",

  "recharge_reward": "Yükleme Ödülü",
  "ranking": "Sıralama",
  "lottery": "Piyango",
  "withdraw": "Çek",

  "Accumulated recharge": "Biriktirilmiş yükleme",
  "Rewards": "Ödüller",
  "Total Tickets": "Toplam Bilet",
  "Rewards:": "Ödüller:",
  "Total Tickets:({ usedCount }/100)": "Toplam Bilet:({ usedCount }/100)",
  "Lucky Dollars Medal*permanent": "Şanslı Dolar Madalyası*kalıcı",
  "Task for tickets": "Biletler için görev",
  "done": "tamamlandı",
  "Daily total recharge amount: $1 ({currentValue}/{targetValue})": "Günlük toplam yükleme miktarı: $1 ({currentValue}/{targetValue})",
  "Daily total recharge amount: $10 ({currentValue}/{targetValue})": "Günlük toplam yükleme miktarı: $10 ({currentValue}/{targetValue})",
  "Daily total recharge amount: $50 ({currentValue}/{targetValue})": "Günlük toplam yükleme miktarı: $50 ({currentValue}/{targetValue})",
  "Daily total recharge amount: $100 ({currentValue}/{targetValue})": "Günlük toplam yükleme miktarı: $100 ({currentValue}/{targetValue})",
  "Win 50,000 coins in total across any games ({currentValue}/{targetValue})": "Herhangi bir oyunda toplam 50.000 coin kazanın. ({currentValue}/{targetValue})",
  "Win 100,000 coins in total across any games ({currentValue}/{targetValue})": "Herhangi bir oyunda toplam 100.000 coin kazanın. ({currentValue}/{targetValue})",
  "Win 500,000 coins in total across any games ({currentValue}/{targetValue})": "Herhangi bir oyunda toplam 500.000 coin kazanın. ({currentValue}/{targetValue})",
  "Send 5 Ramadan gifts ({currentValue}/{targetValue})": "5 Ramazan hediyesi gönderin. ({currentValue}/{targetValue})",
  "exchange_success_coins": "Coin başarıyla değiştirildi",
  "exchange_failed_coins": "Coin değiştirme başarısız, lütfen daha sonra tekrar deneyin.",

  "barrage_won_prize": "{nickname} {prizeName} kazandı",
  "barrage_won_the_prize": "{nickname} {prizeName} ödülünü kazandı",

  "sign_in_received": "Alındı",
  "sign_in_free": "Ücretsiz",
  "sign_in_make_up": "Telafi",

  "no_relationship": "Şu anda bir ilişkiniz yok.",
  "go_add_cp": "CP ekle",
  "my_couple": "Çiftim",
  "send_love_letter": "Bir aşk mektubu gönder",
  "no_couples": "Şu anda çift yok.",
  "love_letter_placeholder": "Lütfen ne yazmak istediğinizi girin...",
  "publish_love_letter": "Aşk mektubunuzun içeriğini yayınlamak istiyor musunuz?",
  "love_letter_title": "Aşk mektubu",
  "spend_5000_coins_confess": "Ona duygularınızı itiraf etmek için 5000 coin harcamak istediğinizden emin misiniz?",
  "insufficient_wallet_balance": "Yetersiz cüzdan bakiyesi,",
  "consecutive_check_in_reward": "Ardışık Giriş Ödülü",
  "check_in_successful": "Giriş başarılı.",
  "you_get": "Kazandınız",
  "not_enough_pieces": "Yeterli parçanız yok",
  "confirm_item_exchange": "Mevcut öğeyi değiştirmek istediğinizden emin misiniz?",
  "heartbeat_value_points_4_percent": "{amount} (Kalp Atışı Değeri puanlarının %4'ü) * 2",
  "heartbeat_value_points_3_percent": "{amount} (Kalp Atışı Değeri puanlarının %3'ü) * 2",
  "heartbeat_value_points_2_percent": "{amount} (Kalp Atışı Değeri puanlarının %2'si) * 2",

  "task_go": "Git >",
  "task_receive": "Al",
  "task_received": "Alındı",

  "remaining_lottery_tickets": "Kalan piyango biletleri",
  "how_to_get_ticket": "Bilet nasıl alınır",

  "lucky_and_magical_gifts_win_gold_coins": "Şanslı ve sihirli hediyeler altın coin kazanır",
  "win_coins_in_the_game": "Oyunda coin kazan",
  "coins_per_get": "100000 coin/Al",
  "ramadan_kareem": "Ramazan Kareem",

  "enter_invitation_code": "Davet kodunu girin >",
  "contact_your_inviter": "Davet eden kişiyle iletişime geçin >",
  "copy_invitation_code_tip": "*Davet kodunuzu kopyalayın ve yeni arkadaşlarınıza gönderin.",
  "share_invitation_message": "100$'a kadar ödül talep etme şansı için indirin ve '{code}' davet kodunu girin! Cömert ödüller kazanmak için bize katılın!",
  "my_invitation_code": "Davet Kodum:",

  "reward_days": "{quantity} Gün",

  "weekly_rank": "Haftalık Sıralama",
  "daily_rank": "Günlük Sıralama",
  "weekly_rewards": "Haftalık Ödüller",
  "daily_rewards": "Günlük Ödüller"
}
